<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://u-stella.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://u-stella.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://u-stella.wiki/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-04-21T09:46:22Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.7</generator>
	<entry>
		<id>https://u-stella.wiki/index.php?title=MediaWiki:Mobile.css&amp;diff=3007&amp;oldid=prev</id>
		<title>U-Stella: ページの作成:「@media (prefers-color-scheme: dark) {   body, html {     background: #ffffff !important;     color: #000000 !important;   }   * {     background-color: inherit !important;     color: inherit !important;     border-color: #000000 !important;   }   a {     color: #0066cc !important;   } }」</title>
		<link rel="alternate" type="text/html" href="https://u-stella.wiki/index.php?title=MediaWiki:Mobile.css&amp;diff=3007&amp;oldid=prev"/>
		<updated>2025-04-26T04:58:08Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「@media (prefers-color-scheme: dark) {   body, html {     background: #ffffff !important;     color: #000000 !important;   }   * {     background-color: inherit !important;     color: inherit !important;     border-color: #000000 !important;   }   a {     color: #0066cc !important;   } }」&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@media (prefers-color-scheme: dark) {&lt;br /&gt;
  body, html {&lt;br /&gt;
    background: #ffffff !important;&lt;br /&gt;
    color: #000000 !important;&lt;br /&gt;
  }&lt;br /&gt;
  * {&lt;br /&gt;
    background-color: inherit !important;&lt;br /&gt;
    color: inherit !important;&lt;br /&gt;
    border-color: #000000 !important;&lt;br /&gt;
  }&lt;br /&gt;
  a {&lt;br /&gt;
    color: #0066cc !important;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>U-Stella</name></author>
	</entry>
</feed>